0 Вопрос: Cordova-plugins-qrscanner не работает в iOS

вопрос создан в Thu, May 2, 2019 12:00 AM

Кто-нибудь смог заставить этот плагин работать в iOS? PhoneGap Build продолжает показывать ошибку, говоря, что я должен использовать Swift 4.2, 4.0 или 3. Плагин: https://www.npmjs.com/package/cordova-plugin-qrscanner р>     

0
0 ответов                              0                         
источник размещен Вот